body {
  background-image: url('bodybg.gif');
  background-color: #e9e7e0;
}
img,
embed,
object,
video {
  max-width: 100%;
}
.container {
  background-color: #ffffff;
  padding: 30px;
}
a {
  text-decoration: none;
  color: #305749;
}
a:hover {
  color: #b69e52;
  -webkit-transition: color 0.5s ease-in;
  -moz-transition: color 0.5s ease-in;
  -o-transition: color 0.5s ease-in;
  transition: color 0.5s ease-in;
}
.active {
  color: #b69e52;
}
.error {
  color: red;
  font-weight: bold;
}
.imageButton {
  display: inline-block;
  padding: 0;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: color 1s ease-in;
  -moz-transition: color 1s ease-in;
  -o-transition: color 1s ease-in;
  transition: color 1s ease-in;
  opacity: 1;
}
.imageButton :hover {
  opacity: 0.8;
}
div.vasectomy-link a {
  display: block;
  text-decoration: none;
}
div.vasectomy-link a:hover {
  display: block;
  text-decoration: none;
  color: #ffffff;
}
div.vasectomy-link:hover {
  -webkit-transition-property: color, background;
  -webkit-transition-duration: 0.5s, 0.5s;
  -webkit-transition-timing-function: linear, ease-in;
  -moz-transition-property: color, background;
  -moz-transition-duration: 0.5s, 0.5s;
  -moz-transition-timing-function: linear, ease-in;
  -o-transition-property: color, background;
  -o-transition-duration: 0.5s, 0.5s;
  -o-transition-timing-function: linear, ease-in;
  background-color: #B69E52;
}
div.vasectomy-link:hover h2,
div.vasectomy-link:hover p {
  color: #ffffff;
  padding: 0px 10px;
}
.home .hero-unit {
  background-image: url('/img/heroimage.jpg');
  background-color: #ffffff;
}
.home .hero-unit h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  /*text-shadow: 0 1px 1px rgba(0,0,0,.2), 0 0 0px rgba(0,0,0,.075);*/

  color: #ffffff;
  font-size: 36px;
  line-height: 50px;
  margin: 0px 0px 80px 0px;
  background-color: #b69e52;
  padding: 20px;
  opacity: .9;
}
.box {
  background-color: #009eef;
  padding: 20px;
  opacity: .9;
}
p {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #898989;
  font-size: 13px;
  line-height: 24px;
  margin: 15px 0px;
  text-align: left;
}
p a {
  font-weight: bold;
}
.intro {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 34px;
}
h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  color: #ffffff;
}
h1 a {
  color: #cdef52;
  text-decoration: none;
  margin: 15px 0px;
}
h1 a a:hover {
  text-decoration: none;
  color: #460869;
}
h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 500;
  color: #b69e52;
  font-size: 24px;
  margin: 15px 0px;
  width: 100%;
  line-height: 30px;
}
h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 500;
  color: #b69e52;
  font-size: 24px;
  margin: 15px 0px;
  width: 100%;
  line-height: 30px;
}
hr {
  height: 0px;
  border-top: 2px #ebebeb solid;
  border-bottom: 0px #ebebeb solid;
  width: 100%;
  margin: 40px 0px;
  padding: 0px;
}
/*nav*/
ul.nav {
  float: right;
  margin-top: 20px;
}
ul.nav li {
  position: relative;
  left: 0;
  display: block;
  display: inline-block;
  margin: 0 0px 0 30px;
  float: left;
}
ul.nav li a {
  text-transform: uppercase;
  text-decoration: none;
  list-style: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: normal;
  font-weight: 500;
  color: #444444;
  font-size: 18px;
}
ul.nav li a:hover {
  color: #b69e52;
  background-color: #ffffff;
}
ul.nav li.selected a {
  color: #b69e52;
}
/*-- /nav --*/
ul {
  list-style-type: none;
  margin: 0px;
}
li {
  font-size: 13px;
  line-height: 24px;
  margin: 12px 0px;
  color: #898989;
  margin: 0px;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 400;
}
ul.arrow li {
  background-image: url('arrow.png');
  background-repeat: no-repeat;
  background-position: 0 5px;
  padding: 0px 0px 10px 20px;
  line-height: 21px;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.pushright {
  margin-right: 10px;
}
.map {
  margin-top: 50px;
}
div.footer {
  border-top: 2px #ebebeb solid;
  margin: 50px 0px 0px 0px;
  /*-- /nav --*/

}
div.footer p {
  color: #898989;
}
div.footer ul {
  float: right;
  margin: 10px 0px;
  display: block;
  display: inline-block;
}
div.footer ul li {
  position: relative;
  left: 0;
  display: block;
  display: inline-block;
  margin: 0 0px 0 10px;
  float: right;
}
div.footer ul li a {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #898989;
  font-size: 13px;
}
div.footer ul li a:hover {
  color: #b69e52;
  background-color: #ffffff;
}
div.footer ul li.selected a {
  color: #b69e52;
}
.profile {
  margin-top: 20px;
}
img {
  border: none;
}
.headersection {
  background-color: #b69e52;
}
.headersection h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 500;
  color: #ffffff;
  font-size: 40px;
  line-height: 50px;
  margin: 0px 0px 30px 0px;
  padding: 20px;
}
div.logo {
  padding: 0px;
}
div.logo img {
  display: block;
}
div.info {
  background-color: #fafafa;
  padding: 10px 10px 10px 10px;
  margin-bottom: 20px;
}
div.info h3 {
  margin-top: 0px;
}
/*-- /info --*/
div.location {
  margin-bottom: 20px;
  background-color: #fafafa;
  padding: 10px;
}
div.gray {
  background-color: #fafafa;
}
strong {
  color: #b69e52;
}
